local L = LibStub("AceLocale-3.0"):NewLocale("SimpleILevel", "itIT");

if not L then return end

L["core"] = {
	["ageDays"] = "%s giorni",
	["ageHours"] = "%s ore",
	["ageMinutes"] = "%s minuti",
	["ageSeconds"] = "%s secondi",
	["desc"] = "Aggiungi il Livello Oggetti Medio al tooltip di altri giocatori",
	["load"] = "Caricando la versione %s",
	["minimapClick"] = "Simple iLevel - Clicca per i dettagli",
	["minimapClickDrag"] = "Clicca e trascina per spostare l'icona.",
	["name"] = "Simple iLevel",
	["purgeNotification"] = "Eliminando %s personaggi dalla tua cache",
	["purgeNotificationFalse"] = "Non hai una cancellazione automatica impostata.",
	["scoreDesc"] = "Questo è un Livello Oggetti Medio di tutti gli oggetti che indossi.",
	["scoreYour"] = "Il tuo Livello Oggetti Medio è %s",
	["slashClear"] = "Cancellando le impostazioni",
	["slashGetScore"] = "%s ha un Livello Oggetti Medio di %s e l'informazione è di %s fa",
	["slashGetScoreFalse"] = "Spiacenti, si è verificato un errore nel recupero del punteggio di %s",
	["slashTargetScore"] = "%s ha un Livello Oggetti Medio di %s",
	["slashTargetScoreFalse"] = "Spiacenti, c'è stato un errore nel calcolo del punteggio del tuo bersaglio.",
	["ttAdvanced"] = "%s fa",
	["ttLeft"] = "Livello Oggetti Medio:",
	["options"] = {
		["autoscan"] = "Scandisci automaticamente dopo dei cambiamenti",
		["autoscanDesc"] = "Scandisce automaticamente i membri del gruppo quando sembra cambi dell'equipaggiamento",
		["clear"] = "Cancella Impostazioni",
		["clearDesc"] = "Cancella tutte le impostazioni e la cache",
		--Translation missing 
		["color"] = "Color Score",
		--Translation missing 
		["colorDesc"] = "Color the AiL where appropriate. Disable this if you only want to see white and gray scores.",
		["get"] = "Recupera Punteggio",
		["getDesc"] = "Recupera il Livello Oggetti Medio di un nome se è in cache",
		["ldb"] = "Opzioni di LibDataBroker",
		["ldbRefresh"] = "Frequenza di aggiornamento",
		["ldbRefreshDesc"] = "Quanto spesso deve essere aggiornato LibDataBroker in secondi.",
		["ldbSource"] = "Etichetta della sorgente di LibDataBroker",
		["ldbSourceDesc"] = "Mostra un'etichetta della sorgente dei dati per il punteggio di LibDataBroker",
		["ldbText"] = "Testo di LibDataBroker",
		["ldbTextDesc"] = "Attiva/Disattiva LibDataBroker per risparmiare risorse",
		["maxAge"] = "Intervallo Massimo di Refresh (minuti)",
		["maxAgeDesc"] = "Imposta la quantità di tempo tra il refresh delle ispezioni in minuti",
		["minimap"] = "Mostra il pulsante sulla minimappa",
		["minimapDesc"] = "Imposta il bottone sulla minimappa",
		--Translation missing 
		["modules"] = "Load Modules",
		--Translation missing 
		["modulesDesc"] = "For these changes to take effect you need to reload your UI with /rl or /console reloadui.",
		--Translation missing 
		["mouseover"] = "Scan on MouseOver",
		--Translation missing 
		["mouseoverDesc"] = "Automatically scans players on mouseover. May add major UI lag in cities and you will hit the inspecting rate limit.",
		["name"] = "Opzioni di Simple iLevel",
		["open"] = "Apri l'IU delle opzioni di Simple iLevel",
		["options"] = "Opzioni di Simple iLevel",
		["paperdoll"] = "Mostra nelle Informazioni del Personaggio",
		["paperdollDesc"] = "Mostra il tuo Livello Oggetti Medio nella finestra Informazioni del Personaggio nel pannello delle statistiche.",
		["purge"] = "Pulisci la cache",
		["purgeAuto"] = "Pulisci automaticamente la cache",
		["purgeAutoDesc"] = "Pulisci automaticamente la cache antecedente i # giorni. 0 è Mai.",
		["purgeDesc"] = "Cancella tutti i personaggi in cache più vecchi di %s giorni",
		["purgeError"] = "Prego inserire il numero di giorni.",
		--Translation missing 
		["round"] = "Round iLevel",
		--Translation missing 
		["roundDesc"] = "Round the iLevel to the nearest whole number",
		["target"] = "Recupera Punteggio del Bersaglio",
		["targetDesc"] = "Recupera il Livello Oggetti Medio del tuo bersagli attuale",
		["ttAdvanced"] = "Tooltip avanzati",
		["ttAdvancedDesc"] = "Imposta tooltip avanzati inclusa la \"vecchiaia\" dei punteggi",
		["ttCombat"] = "Tooltip in combattimento",
		["ttCombatDesc"] = "Mostra le informazioni di Simple iLevel nel tooltip in combattimento",
	},
}

L["group"] = {
--Translation missing 
	["addonName"] = "Simple iLevel - Group",
	["desc"] = "Guarda il Livello Oggetti Medio di tutti nel tuo gruppo",
	["load"] = "Modulo Gruppo Caricato",
	["name"] = "Simple iLevel - Gruppo",
	["nameShort"] = "Gruppo",
	["outputHeader"] = "Simple iLevel: Media gruppo %s",
	["outputNoScore"] = "%s non è disponibile",
	["outputRough"] = "* indica un punteggio approssimato",
	["options"] = {
		["group"] = "Punteggio del Gruppo",
		["groupDesc"] = "Stampa il punteggio del gruppo su <%s>",
	},
}

L["resil"] = {
--Translation missing 
	["addonName"] = "Simple iLevel - Resilience",
--Translation missing 
	["desc"] = "Shows the amount of PvP gear other players have equipped in the tooltip",
	["load"] = "Modulo Resilienza Caricato",
	["name"] = "Simple iLevel - Resilienza",
	["nameShort"] = "Resilienza",
--Translation missing 
	["outputHeader"] = "Simple iLevel: Group Average PvP Gear %s",
--Translation missing 
	["outputNoScore"] = "%s is not available",
--Translation missing 
	["outputRough"] = "* denotes an approximate score",
	["ttPaperdoll"] = "Hai %s/%s oggetti con un punteggio %s di Resilienza PVP.",
	["ttPaperdollFalse"] = "Non indossi oggetti PVP.",
	["options"] = {
		["cinfo"] = "Mostra nelle Informazioni del Personaggio.",
		["cinfoDesc"] = "Mostra il tuo punteggio Simple iLevel - Resilienza nel pannello statistiche.",
		--Translation missing 
		["group"] = "Group PvP Score",
		--Translation missing 
		["groupDesc"] = "Prints the PvP Score of your group to <%s>.",
		["name"] = "Opzioni Simple iLevel - Resilienza",
		["pvpDesc"] = "Mostra l'equipaggiamento PVP di tutti nel tuo gruppo.",
		["ttType"] = "Tipo di tooltip",
		["ttZero"] = "Zero tooltip",
		["ttZeroDesc"] = "Mostra informazioni nel tooltip anche se non hanno oggetti PVP.",
	},
}

L["social"] = {
--Translation missing 
	["addonName"] = "Simple iLevel - Social",
--Translation missing 
	["desc"] = "Added the AiL to chat windows for various channels",
	["load"] = "Modulo Sociale Caricato",
	["name"] = "Simple iLevel - Sociale",
	["nameShort"] = "Sociale",
	["options"] = {
		["chatEvents"] = "Mostra punteggio su:",
		["color"] = "Colora Punteggio",
		["colorDesc"] = "Colora il punteggio nella finestra di chat.",
		["enabled"] = "Abilitato",
		["enabledDesc"] = "Abilita tutte le caratteristiche di Simple iLevel - Sociale",
		["name"] = "Simple iLevel - Opzioni Sociali",
	},
}


